@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');

body {
    margin: 0;
    padding: 0;
    background: #ffffff;
}

body::-webkit-scrollbar {
    display: none;
}

.container {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 15px;
}

.row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.flex-row-reverse {
    flex-direction: row-reverse !important;
}

.img-fluid {
    max-width: 100%;
}

/* **********************************************************Cookies Consent Start******************************** */

#cookieConsent {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30%;
    padding: 35px 15px;
    background: rgb(23, 63, 135);
    background: linear-gradient(0deg, rgba(23, 63, 135, 1) 0%, rgba(39, 105, 218, 1) 100%);
    text-align: center;
    height: auto;
    z-index: 9999;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border: 2px solid #ffffff;
}

.terms_conditions {
    margin: auto;
    max-width: 290px;
}

#cookieConsent .alt-logo {
    position: relative;
    margin: 0 auto;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

#cookieConsent .alt-logo .alt-logo-img {
    width: 90px;
    height: 90px;
    object-fit: contain;
    padding: 10px;
    border: 4px solid #ffa4df;
    border-radius: 50%;
}

#cookieConsent .alt-logo span {
    position: absolute;
    top: 7px;
    right: -14px;
    background-color: #070707;
    color: #fff;
    padding: 7px 5px;
    border-radius: 50%;
    font-size: 14px;
}

#cookieConsent p {
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    color: #ffffff;
}

#cookieConsent p a {
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
}

#cookieConsent h4 {
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    color: #ffffff;
    font-weight: bold;
}

.btnaccept {
    background: rgb(23, 63, 135);
    background: linear-gradient(0deg, rgba(23, 63, 135, 1) 0%, rgba(39, 105, 218, 1) 100%);
    color: #fff;
    border: none;
    padding: 10px 40px;
    cursor: pointer;
    bottom: 70px;
    left: 50%;
    margin-bottom: 3px;
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    border: 2px solid #ffffff;
}

.btndecline {
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    margin-bottom: 3px;
    bottom: 30px;
    left: 50%;
    cursor: pointer;
    color: #ffffff;
    border: none;
    background: transparent;
}

@media only screen and (max-width:1400px) {
    #cookieConsent {
        width: 35%;
    }
}

@media only screen and (max-width:1200px) {
    #cookieConsent {
        width: 45%;
    }
}

@media only screen and (max-width:992px) {
    #cookieConsent {
        width: 55%;
    }
}

@media only screen and (max-width:576px) {
    #cookieConsent {
        width: 75%;
    }
}

@media only screen and (max-width:414px) {
    #cookieConsent {
        width: 90%;
    }
}


/* Cookies Consent End */

/* Navbar */

header {
    background: #ffffff;
}

header ul {
    list-style: none;
}

header .row {
    display: block;
}


.logo {
    position: relative;
}


.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 10px;
}

.navbar .main-menu {
    display: flex;
}

.main-menu li a {
    display: inline-block;
    padding: 10px 20px;
    text-decoration: none;
    color: #000000;
    font-family: "Poppins", sans-serif;
}


.menu-btn {
    display: none;
    cursor: pointer;
}

.toggler-icon {
    width: 20px;
    height: 3px;
    margin: 3px 0;
    background: #173f87;
    display: block;
}

.row-content h2 {
    font-size: 2rem;
    margin-bottom: 10px;
    text-align: center;
}

.row-content p {
    font-size: 1.2rem;
    text-align: center;
    line-height: 1.6;
}

.main-menu .hide {
    display: none;
    text-align: center;
}

@media screen and (max-width: 992px) {


    .main-menu .hide {
        display: block;
    }

    .main-menu {
        position: absolute;
        top: 55px;
        right: 0;
        width: 100%;
        height: auto;
        flex-direction: column;
        background: rgb(23, 63, 135);
        background: linear-gradient(0deg, rgba(23, 63, 135, 1) 0%, rgba(39, 105, 218, 1) 100%);
        transition: 0.5s all ease;
        display: none;
        align-items: center;
        transform: translateX(-985px);
        padding: 30px 0;
        z-index: 999;
    }

    .main-menu.show {
        transform: translateX(0px);
        transition: 0.5s all ease;
        box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.57);
    }

    .main-menu li a {
        margin-bottom: 10px;
        display: block;
        color: #ffffff;

    }

    .menu-btn {
        display: block;
        position: absolute;
        color: white;
        padding-top: 18px;
        right: 30px;
        font-size: 2rem;
        top: 0;
    }
}

/* Navbar */


/* Banner Section */

.banner {
    background: rgb(23, 63, 135);
    background: linear-gradient(0deg, rgba(23, 63, 135, 1) 0%, rgba(39, 105, 218, 1) 100%);
}

.banner .content_side h2 {
    font-family: "Montserrat", sans-serif;
    font-size: 25px;
    font-weight: bolder;
    color: #ffffff;
}

.banner .content_side p {
    font-family: "Montserrat", sans-serif;
    color: #ffffff;
    font-size: 15px;
    margin: 5px 0;
}


.custom-select {
    position: relative;
    font-family: Arial;
    max-width: 300px;
    padding: 15px 15px 15px 0;
}

.custom-select select {
    display: none;
}

.custom-select label {
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    color: #ffffff;
}

.select-selected {
    background: rgb(23, 63, 135);
    background: linear-gradient(0deg, rgba(23, 63, 135, 1) 0%, rgba(39, 105, 218, 1) 100%);
}

.select-selected:after {
    position: absolute;
    content: "";
    top: 72px;
    right: 25px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #fff transparent transparent transparent;
}

.select-selected.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    top: 60px;
}

.select-items div,
.select-selected {
    color: #ffffff;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    user-select: none;
    border-radius:50px;
    border-top:2px solid #fff;
    border-bottom:2px solid #fff;
}

.select-items {
    position: absolute;
    background: rgb(23, 63, 135);
    background: linear-gradient(0deg, rgba(23, 63, 135, 1) 0%, rgba(39, 105, 218, 1) 100%);
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}

.select-hide {
    display: none;
}

.select-items div:hover,
.same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}


.banner .image_side {
    flex: 60%;
    max-width: 65%;
    text-align: end;
}

.banner .content_side {
    flex: 35%;
    max-width: 35%;
    padding-right: 25px;
}


@media only screen and (max-width:1270px) {
    .banner .content_side h2 {
        font-size: 25px;
    }
}


@media only screen and (max-width:992px) {
    .banner .row {
        display: block;
    }

    .banner .image_side {
        flex: 100%;
        max-width: 100%;
    }

    .banner .content_side {
        flex: 100%;
        max-width: 90%;
        margin: auto;
        padding-right: 0;

    }

}

/* Banner Section */


/* Random Text */

.random_text {
    padding: 40px 20px;
}

.random_text_bottom {
    background: #f4f9ff;
    padding: 60px 0 90px;
}

.random_text h3 {
    font-family: "Poppins", sans-serif;
    color: #173f87;
    font-weight: bold;
    font-size: 30px;
    max-width: 350px;
    margin: 10px 0;
}

.random_text p {
    text-align: justify;
    font-family: "Poppins", sans-serif;
    color: #173f87;
    font-size: 16px;
    margin: 0;
}

.random_text .image_side {
    flex: 40%;
    max-width: 45%;
    margin: 0 15px;
    position: relative;
}

.random_text .image_side .small_img {
    position: absolute;
    bottom: -50px;
    right: 0;
    max-width: 250px;
    max-height: 200px;
    overflow: hidden;
    border-radius: 30px 30px 150px 30px;
}

.random_text .image_side img {
    border-radius: 30px 30px 150px 30px;
    overflow: hidden;
    max-height: 400px;
}

.random_text .content_side {
    flex: 50%;
    max-width: 55%;
    margin: 0 15px;
}

.random_text .content_side h3 {
    font-family: "Poppins", sans-serif;
    color: #173f87;
    font-weight: bold;
    font-size: 30px;
    max-width: 350px;
    margin: 10px 0;
}

.random_text .content_side p {
    text-align: justify;
    font-family: "Poppins", sans-serif;
    color: #173f87;
    font-size: 16px;
    margin: 0;
}

.random_text .content_side .faq {
    padding: 0;
    background: none;
}

.random_text .content_side .accordion-item {
    color: #13397a;
    margin: 10px 0;
    border-radius: 5px;
    border-bottom: none;
}

.random_text .content_side .accordion-item .accordion-item-header::after {
    content: "\002B";
    font-size: 2rem;
    position: absolute;
    left: 0;
    font-family: "Poppins", sans-serif;
}

.random_text .content_side .accordion-item .accordion-item-header {
    padding: 0.5rem 3rem 0.5rem 2rem;
    min-height: .5rem;
}

.random_text .content_side .social {
    display: flex;
    margin-top: 20px;
    align-items: center;
}

.random_text .content_side .social .read_more .btn {
    background: #173f87;
    background: linear-gradient(0deg, rgba(23, 63, 135, 1) 0%, rgba(39, 105, 218, 1) 100%);
    color: #ffffff;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
}

.random_text .content_side .social .phone {
    display: flex;
    margin: 0 15px;
    align-items: center;
}

.random_text .content_side .social .phone .icon {
    margin: 0 15px;
}

@media only screen and (max-width:768px) {
    .random_text .image_side {
        flex: 100%;
        max-width: 100%;
    }

    .random_text .content_side {
        flex: 100%;
        max-width: 100%;
        margin-top: 20px;
    }

    .random_text_bottom .content_side {
        margin-top: 70px;
    }
    .random_text .content_side .social .phone .number p {
    font-size:14px;
}
}

/* Random Text */

/* Four Box */

.four_box {
    background: #f4f9ff;
    padding: 40px 0;
}



.four_box .first_box {
    flex: 19%;
    max-width: 25%;
    margin: 0 15px;
    background: #13397a;
    padding: 10px;
    border-radius: 0 15px 0 15px;
}

.four_box .second_box {
    flex: 19%;
    max-width: 25%;
    margin: 0 15px;
    background: #2e71f1;
    padding: 10px;
    border-radius: 0 15px 0 15px;
}

.four_box .third_box {
    flex: 19%;
    max-width: 25%;
    margin: 0 15px;
    background: #2b72f2;
    padding: 10px;
    border-radius: 0 15px 0 15px;
}

.four_box .fourth_box {
    flex: 19%;
    max-width: 25%;
    margin: 0 15px;
    background: #296de9;
    padding: 10px;
    border-radius: 0 15px 0 15px;
}

.four_box .ribon {
    background: #000000;
    margin-left: -20px;
    border-radius: 50px;
}

.four_box .ribon p {
    color: #ffffff;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    padding: 5px 15px;
}

.four_box .heading p {
    color: #ffffff;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
}

.four_box .info p {
    color: #ffffff;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
}

@media only screen and (max-width:992px) {
    .four_box .first_box {
        flex: 40%;
        max-width: 50%;
        margin-bottom: 20px;
    }

    .four_box .second_box {
        flex: 40%;
        max-width: 50%;
        margin-bottom: 20px;
    }

    .four_box .third_box {
        flex: 40%;
        max-width: 50%;
        margin-bottom: 20px;
    }

    .four_box .fourth_box {
        flex: 40%;
        max-width: 50%;
    }
}

@media only screen and (max-width:576px) {
    .four_box .first_box {
        flex: 100%;
        max-width: 100%;
        margin: 10px 15px;
    }

    .four_box .second_box {
        flex: 100%;
        max-width: 100%;
    }

    .four_box .third_box {
        flex: 100%;
        max-width: 100%;
    }

    .four_box .fourth_box {
        flex: 100%;
        max-width: 100%;
    }

    .four_box .row {
        margin-left: 0;
        margin-right: 0;
    }
}

/* Four Box */


/* Top Escorts */

.top_escorts {
    padding: 30px 0;
}

.top_escorts h2 {
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #ffa4df;
    text-transform: uppercase;
}

.top_escorts .escorts_box {
    flex: 15%;
    width: 20%;
    margin: 20px;
    box-sizing: border-box;
    margin-bottom: 25px;
    transition: transform .5s;
    border-radius: 5px;
    position: relative;
}

.top_escorts .escorts_box a {
    text-decoration: none;
}


.top_escorts .escorts_box .escorts_img {
    max-height: 250px;
    overflow: hidden;
    text-align: center;
    border-radius: 0 15px 0 15px;
}

.top_escorts .escorts_box .escorts_img img {
    border-radius: 0 15px 0 15px;
}

.escorts_box .name {
    position: absolute;
    bottom: 0;
    width:100%;
}


.escorts_box .name p {
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    color: #ffffff;
    text-transform: uppercase;
    line-height: calc(15 / 11);
    letter-spacing: 0.0625em;
    font-weight: 600;
    padding: 5px 15px;
    border-radius: 0 15px 0 15px;
    text-align: center;
    background: #173f87;
    background: linear-gradient(0deg, rgba(23, 63, 135, 1) 0%, rgba(39, 105, 218, 1) 100%);
    margin: 0;
}


.hover15 .escorts_img {
    position: relative;
}

.hover15 .escorts_img::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: rgba(255, 255, 255, .2);
    border-radius: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}

.hover15 .escorts_img:hover::before {
    -webkit-animation: circle .75s;
    animation: circle .75s;
}

@-webkit-keyframes circle {
    0% {
        opacity: 1;
    }

    40% {
        opacity: 1;
    }

    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}

@keyframes circle {
    0% {
        opacity: 1;
    }

    40% {
        opacity: 1;
    }

    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}

@media only screen and (max-width:1200px) {
    .top_escorts .escorts_box {
        flex: 20%;
        width: 25%;
    }
}


@media only screen and (max-width:992px) {
    .top_escorts .escorts_box {
        flex: 27%;
        width: 33.33%;
    }
}


@media only screen and (max-width:768px) {
    .top_escorts .escorts_box {
        flex: 43%;
        width: 50%;
    }
}

@media only screen and (max-width:576px) {
    .top_escorts .escorts_box {
        flex: 100%;
        width: 100%;
        max-width: 350px;
        margin: auto;
        margin-bottom: 20px;
    }
}


/* Top Escorts */

/* Location */

.location {
    padding: 30px 0;
}

.location h2 {
    text-align: center;
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
}

.location ul {
    padding: 0;
    text-align: center;
}

.location ul li {
    list-style-type: none;
    display: inline-block;
    margin: 15px 5px;

}

.location ul li a {
    text-decoration: none;
    background: #173f87;
    background: linear-gradient(0deg, rgba(23, 63, 135, 1) 0%, rgba(39, 105, 218, 1) 100%);
    color: #ffffff;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    padding: 5px 15px;
    border-radius: 5px;
    box-shadow: rgba(255, 104, 245, 0.25) 0px 50px 100px -20px, rgba(255, 161, 241, 0.3) 0px 30px 60px -30px, rgba(252, 159, 255, 0.35) 0px -2px 6px 0px inset;
}

/* Location */

/* Accordian */

.faq {
    padding: 40px 0px 40px 0px;
    background: #f4f9ff;
}

.faq h2 {
    text-align: center;
    font-family: "Poppins", sans-serif;
}

.accordion {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
}

.accordion-item {
    color: #13397a;
    margin: 1rem 0;
    border-radius: 5px;
}

.accordion-item table tr td {
    padding-right: 140px;
}

.accordion-item-header {
    padding: 0.5rem 3rem 0.5rem 1rem;
    min-height: .5rem;
    line-height: 1.25rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    font-family: "Poppins", sans-serif;
}

.accordion-item-header::after {
    content: "\002B";
    font-size: 2rem;
    position: absolute;
    right: 1rem;
    font-family: "Poppins", sans-serif;
}

.accordion-item-header.active::after {
    content: "\2212";
}

.accordion-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.accordion-item-body-content {
    padding: 1rem;
    line-height: 1.5rem;
    border-top: 1px solid;
    border-image: linear-gradient(to right, transparent, #34495e, transparent) 1;
    font-family: "Poppins", sans-serif;
}

.accordion-item-body-content {
    display: flex;
}


.accordion-item-body-content .left {
    flex: 40%;
    padding: 0 15px;
}

.accordion-item-body-content .right {
    flex: 60%;
    padding: 0 15px;
}

.accordion-item-body-content .right .right_container {
    display: flex;
}

.accordion-item-body-content .right .right_container ul {
    list-style-type: none;
    padding: 0;
}

.accordion-item-body-content .right .right_container ul li a {
    text-decoration: none;
    color: #FF0079;
}

.accordion-item-body-content .right .right_container .column1 {
    flex: 33.33%;
    padding: 0 15px;
}

.accordion-item-body-content .right .right_container .column2 {
    flex: 33.33%;
    padding: 0 15px;
}

.accordion-item-body-content .right .right_container .column3 {
    flex: 33.33%;
    padding: 0 15px;
}

@media(max-width:767px) {
    html {
        font-size: 14px;
    }

    .accordion-item-body-content {
        display: block;
        text-align: left;
    }


    .accordion-item-body-content .left {
        flex: 100%;
        padding: 0 15px;
    }

    .accordion-item-body-content .right {
        flex: 100%;
        padding: 0 15px;
    }

}

/* Accordian */


/* Contact Us */

.contact {
    position: relative;
    padding: 30px 0;
}

.form {
    width: 100%;
    max-width: 1140px;
    margin: auto;
    z-index: 1000;
    overflow: hidden;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    align-items: center;
}

.form h3 {
    color: #ffffff;
}

.contact-form {
    border-radius: 0 15px 0 15px;
    background: rgb(23, 63, 135);
    background: linear-gradient(0deg, rgba(23, 63, 135, 1) 0%, rgba(39, 105, 218, 1) 100%);
}

.contact .contact-info {
    margin: 0 15px;
}

.contact .contact-info h3 {
    font-family: "Poppins", sans-serif;
    color: #173f87;
    font-weight: bold;
    font-size: 30px;
    max-width: 350px;
    margin: 10px 0;
}

.contact .contact-info ul li {
    list-style-type: circle;
}

.contact .contact-info ul li a {
    text-decoration: none;
    color: #13397a;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
}

.contact .contact-info p {
    font-family: "Poppins", sans-serif;
    color: #173f87;
    font-size: 16px;
    margin: 0;
}


form {
    padding: 2.3rem 2.2rem;
    z-index: 10;
    overflow: hidden;
    position: relative;
}


.input-container {
    position: relative;
    margin: 1rem 0;
}

.input {
    width: 100%;
    outline: none;
    border: 2px solid #fafafa;
    background: none;
    padding: 0.6rem 0;
    color: #fff;
    font-weight: 500;
    font-size: 0.95rem;
    letter-spacing: 0.5px;
    border-radius: 5px;
    transition: 0.3s;
}

textarea.input {
    padding: 0.8rem 0;
    min-height: 150px;
    border-radius: 5px;
    resize: none;
    overflow-y: auto;
    box-sizing: border-box;
}

.input-container label {
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    padding: 0 0.4rem;
    color: #fafafa;
    font-size: 0.9rem;
    font-weight: 400;
    pointer-events: none;
    z-index: 1000;
    transition: 0.5s;
}

.input-container.textarea label {
    top: 1rem;
    transform: translateY(0);
}

.btn {
    padding: 0.6rem 1.3rem;
    background-color: #fff;
    border: 2px solid #fafafa;
    font-size: 0.95rem;
    color: #13397a;
    line-height: 1;
    border-radius: 5px;
    outline: none;
    cursor: pointer;
    transition: 0.3s;
    margin: 0;
    width: 100%;
}

.btn:hover {
    background-color: transparent;
    color: #fff;
}

.input-container span {
    position: absolute;
    top: 0;
    left: 25px;
    transform: translateY(-50%);
    font-size: 0.8rem;
    padding: 0 0.4rem;
    color: transparent;
    pointer-events: none;
    z-index: 500;
}

.input-container span:before,
.input-container span:after {
    content: "";
    position: absolute;
    width: 10%;
    opacity: 0;
    transition: 0.3s;
    height: 5px;
    background-color: #ffa4df;
    top: 50%;
    transform: translateY(-50%);
}

.input-container span:before {
    left: 50%;
}

.input-container span:after {
    right: 50%;
}

.input-container.focus label {
    top: 0;
    transform: translateY(-50%);
    left: 25px;
    font-size: 0.8rem;
}

.input-container.focus span:before,
.input-container.focus span:after {
    width: 50%;
    opacity: 1;
}



@media (max-width: 992px) {
    .form {
        grid-template-columns: 1fr;
    }

    .contact-info:before {
        bottom: initial;
        top: -75px;
        right: 65px;
        transform: scale(0.95);
    }

    .contact-form:before {
        top: -13px;
        left: initial;
        right: 70px;
    }

}

@media (max-width: 480px) {
    .container {
        padding: 0;
    }

    .contact-info:before {
        display: none;
    }

    .square,
    .big-circle {
        display: none;
    }

    form,
    .contact-info {
        padding: 1.7rem 1.6rem;
    }

    /*.input {*/
    /*    padding: 0.45rem 1.2rem;*/
    /*}*/

    .btn {
        padding: 0.45rem 1.2rem;
    }
}


/* Contact Us */


/* Services */

.rules_regulation {
    padding: 30px 0;
    background: #f4f9ff;
}

.rules_regulation h2 {
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #13397a;
    text-transform: uppercase;
    font-weight: bold;
}

.rules_regulation .rules_container {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
    align-items: center;
    justify-content: center;
}

.rules_regulation .rules_container img {
    max-width: 100%;
}

.rules_regulation .rules_container .rules_box {
    flex: 12%;
    max-width: 16%;
    background: rgb(23, 63, 135);
    background: linear-gradient(0deg, rgba(23, 63, 135, 1) 0%, rgba(39, 105, 218, 1) 100%);
    margin: 15px;
    border-radius: 0 15px 0 15px;
    text-align: center;
    box-sizing: border-box;
    min-width: 150px;
    padding: 10px;
    box-shadow: rgba(255, 104, 245, 0.25) 0px 50px 100px -20px, rgba(255, 161, 241, 0.3) 0px 30px 60px -30px, rgba(252, 159, 255, 0.35) 0px -2px 6px 0px inset;
}

.rules_regulation .rules_container .rules_box .img_box {
    overflow: hidden;
    max-width: 200px;
    margin: auto;
}

.rules_regulation .rules_container .rules_box .content_box {
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #ffa4df;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 16px;
}

@media only screen and (max-width:402px) {
    .rules_regulation .rules_container .rules_box {
        min-width: 135px;
    }
}

/* Services */


/* Footer Start */

.footer {
    background: #13397a;
    max-width: 80%;
    margin: auto;
    border-radius: 0 15px 0 15px;
}

.footer .footer-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 60px 0;
}

.footer-row .footer-col {
    margin: 0 15px;
}

.footer-row .footer-col h4 {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
}

.footer-col .links {
    margin-top: 20px;
    padding-left: 0;
}

.footer-col .links li {
    list-style: none;
    margin-bottom: 10px;
}

.footer-col .links li a {
    text-decoration: none;
    color: #ffffff;
    font-family: "Montserrat", sans-serif;
}

.footer-col .links li a:hover {
    color: #fff;
}

.footer-col p {
    margin: 20px 0;
    color: #ffffff;
    max-width: 300px;
    font-family: "Montserrat", sans-serif;
}


@media (max-width: 768px) {
    .footer {
        position: relative;
        bottom: 0;
        left: 0;
        transform: none;
        width: 100%;
        border-radius: 0;
    }

    .footer .footer-row {
        padding: 20px;
        justify-content: left;
    }
    

}

@media (max-width: 576px) {
    .footer .footer-row {
        padding: 27px;
    }
}

/* Footer End */

/* Scroll To Top */

#scrollToTopBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    background-color: #ffa4df;
    color: #fff;
    border: none;
    border-radius: 50%;
    padding: 3px 5px;
    cursor: pointer;
}

#scrollToTopBtn img {
    width: 80px;
}

#scrollToTopBtn:hover {
    background-color: #f1cbeb;
}

@media only screen and (max-width:768px) {
    #scrollToTopBtn img {
        width: 40px;
    }
}


/* Scroll To Top */